GET /sync/playback/{type}

trakt.tv

Summary: Get playback progress
Operation ID: Get playback progress
Auth: unknown
Description

#### 🔒 OAuth Required 📄 Pagination Optional Whenever a scrobble is paused, the playback progress is saved. Use this progress to sync up playback across different media centers or apps. For example, you can start watching a movie in a media center, stop it, then resume on your tablet from the same spot. Each item will have the `progress` percentage between 0 and 100. You can optionally specify a `type` to only get `movies` or `episodes`. By default, all results will be returned. Pagination is optional and can be used for something like an "on deck" feature, or if you only need a limited data set. **Note:** We only save playback progress for the last 6 months.

Parameters (5)

end_at (string, query, optional)

Ending date.

start_at (string, query, optional)

Starting date.

trakt-api-key (string, header, optional)

e.g. [client_id]

trakt-api-version (string, header, optional)

e.g. 2

type (string, path, required)

Constraints: {'enum': ['movies', 'episodes']}

No probe data for this endpoint yet.